## libfile-searchpath-perl 0.07

=== debian/changelog ===
libfile-searchpath-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaage in pkg-perl team maintenance
  * Fix Homepage
  * Fix watch file
  * Source format: quilt (3.0)
    Closes: #1007455
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Refer to specific version of license GPL-2+.
  * Fix URL in d/copyright
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Upstream-Maintainer ⇒ Upstream-Contact)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2024 15:35:15 +0100

libfile-searchpath-perl (0.06-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libfile-searchpath-perl

 -- Taku YASUI <tach@debian.org>  Wed, 28 Mar 2012 02:09:55 +0900

libfile-searchpath-perl (0.06-1) unstable; urgency=low

  * New upstream release
    - Fix up debian/rules using Build.PL

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 10:19:39 +0900

libfile-searchpath-perl (0.05-1) unstable; urgency=low

  * Initial Release.
    (closes: #523434)

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 02:00:29 +0900
