=== debian/control ===
Source: libfile-searchpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-searchpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-searchpath-perl.git
Homepage: https://metacpan.org/pod/File::SearchPath
Rules-Requires-Root: no

Package: libfile-searchpath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for searching for a file in a PATH-like variable
 File::SearchPath provides the ability to search a path-like environment
 variable such as $PATH, $LD_LIBRARY_PATH (or any environment variable)
 for a file (that does not necessarily have to be an executable).
