=== debian/watch ===
version=4

https://metacpan.org/dist/File-SearchPath  .*/File-SearchPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
